<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="10116" systemVersion="15A284" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="10085"/>
        <capability name="Constraints with non-1.0 multipliers" minToolsVersion="5.1"/>
    </dependencies>
    <customFonts key="customFonts">
        <mutableArray key="OpenSans-Semibold.ttf">
            <string>OpenSans-Semibold</string>
        </mutableArray>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="44" id="KGk-i7-Jjw" customClass="SettingsCell">
            <rect key="frame" x="0.0" y="0.0" width="320" height="44"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="320" height="43"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="kan-ks-FmQ" userLabel="Label - lblTxt">
                        <rect key="frame" x="18" y="0.0" width="269" height="41"/>
                        <fontDescription key="fontDescription" name="OpenSans-Semibold" family="Open Sans" pointSize="18"/>
                        <color key="textColor" red="0.24313725490196078" green="0.24313725490196078" blue="0.24313725490196078" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="deviderLine" translatesAutoresizingMaskIntoConstraints="NO" id="htq-vU-dVG" userLabel="Image View - imgViewSeprator">
                        <rect key="frame" x="18" y="41" width="284" height="1"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="1" id="xHu-uW-SGs"/>
                        </constraints>
                    </imageView>
                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="greyArrow" translatesAutoresizingMaskIntoConstraints="NO" id="jtB-W6-1eV">
                        <rect key="frame" x="295" y="15" width="7" height="13"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="13" id="DIC-xn-bTQ"/>
                            <constraint firstAttribute="width" constant="7" id="g9c-LE-ebp"/>
                        </constraints>
                    </imageView>
                </subviews>
                <constraints>
                    <constraint firstAttribute="centerX" secondItem="jtB-W6-1eV" secondAttribute="trailing" multiplier="160: 302" id="2Jd-IS-zXy"/>
                    <constraint firstItem="kan-ks-FmQ" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="G4W-Ux-IXC"/>
                    <constraint firstItem="htq-vU-dVG" firstAttribute="leading" secondItem="kan-ks-FmQ" secondAttribute="leading" id="JdX-oH-9ae"/>
                    <constraint firstItem="htq-vU-dVG" firstAttribute="top" secondItem="kan-ks-FmQ" secondAttribute="bottom" id="KZB-gF-m97"/>
                    <constraint firstItem="htq-vU-dVG" firstAttribute="trailing" secondItem="jtB-W6-1eV" secondAttribute="trailing" id="Nqi-Mo-HYa"/>
                    <constraint firstItem="kan-ks-FmQ" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="centerX" multiplier="18:160" id="imY-bs-BHf"/>
                    <constraint firstAttribute="bottom" secondItem="htq-vU-dVG" secondAttribute="bottom" constant="1" id="oWi-pr-CxQ"/>
                    <constraint firstItem="jtB-W6-1eV" firstAttribute="leading" secondItem="kan-ks-FmQ" secondAttribute="trailing" constant="8" id="rJs-5V-A4h"/>
                    <constraint firstItem="jtB-W6-1eV" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="zWH-es-GZo"/>
                </constraints>
            </tableViewCellContentView>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="calibratedWhite"/>
            <connections>
                <outlet property="imgViewArrow" destination="jtB-W6-1eV" id="6zw-Ca-rr4"/>
                <outlet property="imgVwDevider" destination="htq-vU-dVG" id="eGP-Ip-yHC"/>
                <outlet property="lblTxt" destination="kan-ks-FmQ" id="phx-oF-CRY"/>
            </connections>
            <point key="canvasLocation" x="257" y="310"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="deviderLine" width="320" height="1"/>
        <image name="greyArrow" width="7" height="13"/>
    </resources>
</document>
